<div
        class="container px-4 px-lg-5 align-items-center justify-content-center text-center"
>

    <div class="col-lg-12">
        <h1 class="display-5">How to cite</h1>
    </div>


    <div class="row justify-content-start align-items-start text-start">

        <p>If you use Drugst.One in your work, please cite as follows:</p>
        <div class="mb-3">
            <label for="plain" class="form-label">Plain</label>
            <pre id="plain"><textarea class="form-control" rows="3" disabled> {{plain}} </textarea></pre>
        </div>
        <div class="mb-3">
            <label for="bibtex" class="form-label">BibTeX</label>
            <pre id="bibtex"><textarea class="form-control" rows="14" disabled> {{bibtex}} </textarea></pre>
        </div>
        <div class="mb-3">
            Preprint URL: <a href="
https://doi.org/10.48550/arXiv.2305.15453" target="_blank">
            https://doi.org/10.48550/arXiv.2305.15453 </a>
        </div>
    </div>

</div>

